import store from '@/store'

/**
 * @returns {Boolean}
 */
export default function checkPermission() {
  const userInfo = store.getters && store.getters.userInfo
  return userInfo && userInfo.roleId && userInfo.roleId === 1
}
